<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				url:'https://www.baidu.com'
			};
		},
		onLoad(options) {
			this.url = options.url;
			// console.log(this.url)
		}
	}
</script>

<style>
</style>